Subject: Re: Plantation Shutter Quote
From: Emma Balderson <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Wed, 19 Nov 2025 18:37:50 +0000

Sea mist hinges to match wd be good I think
Thank you
Emma

On Wed, 19 Nov 2025 at 17:32, Rachel Baugh <[email-masked]> wrote:

> Hi Emma,
>
> I am just placing your order and have noticed sea mist hinges are
> available.
>
> Would you prefer the hinges to match the paint finish on the shutters? Or
> are you happy to stay with stainless steel?
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Rachel Baugh <[email-masked]>
> *Date: *Tuesday, 18 November 2025 at 16:14
> *To: *Emma Balderson <[email-masked]>
> *Subject: *Re: Plantation Shutter Quote
>
> Hi Emma,
>
> Thank you for confirming, I will keep an eye out for it in the morning and
> make sure it is allocated to the right order.
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Emma Balderson <[email-masked]>
> *Date: *Tuesday, 18 November 2025 at 15:33
> *To: *Rachel Baugh <[email-masked]>
> *Subject: *Re: Plantation Shutter Quote
>
> I've just paid the deposit
> Hopefully I put the correct quotation number on as reference? It has got a
> bit confusing in this thread!
>
> I'll be in touch soon regarding coming in
> Many thanks
> Emma
>
> On Tue, Nov 18, 2025 at 3:11 PM Rachel Baugh <[email-masked]>
> wrote:
>
> Hi Emma,
>
> Your colour choices and hinges won't make a difference to the cost, so if
> you are definitely set on Sea Mist I can get the order updated and release
> it.
>
> I have updated the quotation with the new colour so if you could please
> confirm with the deposit that would be great.
>
> And no probs regarding the other window. I am here all week this week,
> including 10-2 on Saturday but going forwards I have Friday mornings off
> ( just swapped it this week). One of my colleagues would be more than happy
> to help with fabrics, if on the off chance you pop in and I am not here.
>
>
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Emma Balderson <[email-masked]>
> *Date: *Tuesday, 18 November 2025 at 14:57
> *To: *Rachel Baugh <[email-masked]>
> *Subject: *Re: Plantation Shutter Quote
>
> Thanks Rachel,
>
> Yes I'm happy with stainless steel hinge. Is that all the same on the
> quote? If so I can pay the deposit and get the shutters on the go and I'll
> arrange to come in and see you in person for the other window.
>
> Emma
>
> On Tue, Nov 18, 2025 at 11:50 AM Rachel Baugh <[email-masked]>
> wrote:
>
> Hi Emma,
>
> No probs at all, you need to sit on things sometimes to make sure you are
> making the right decision.
>
> Just to let you know, with Sea Mist we advise the stainless steel hinge,
> however have attached the others for reference just in case.
>
> I’d definitely recommend popping in if you can, as we have also many
> fabrics to choose from. If you bring in Amy photos etc of the room or your
> schemes, then we can have a look at what will work, you can also take the
> curtain samples home too.
>
> With regards to the shutter, whilst all the windows are visually the same,
> one of them is slightly wider and therefore put into the next pricing
> bracket.
>
> Hope this is all helpful, if you are able to pop in, please let me know
> when and I can make myself available.
>
> Speak soon!
>
>
>
>
>
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Emma Balderson <[email-masked]>
> *Date: *Tuesday, 18 November 2025 at 11:03
> *To: *Rachel Baugh <[email-masked]>
> *Subject: *Re: Plantation Shutter Quote
>
> Hi Rachel,
>
> I have the shutter samples thank you. I would like to order the Sea Mist
> grey please. Sorry for the delay and indecision.... I needed to get the
> sample back for the carpet and paint colour to double check and I was a bit
> unsure as it is an unusual choice so wanted to sleep on it!! I think it
> will work well so I'm happy to go ahead with that.
>
> Regarding the curtains on other window I am unsure about fabrics etc so
> would like to come in person to see you if possible. I could return the
> shutter sample at the same time maybe.
>
> Also could I just check why three of the shutters are £700 and one is
> £715? as they all seem to be identical.
>
> Kind regards
> Emma Balderson
>
> On Tue, Nov 18, 2025 at 10:40 AM Rachel Baugh <[email-masked]>
> wrote:
>
> Hi Phil, Emma,
>
> No probs,  thanks!
>
> Do you have a shutter sample swatch already?
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Phil Balderson <[email-masked]>
> *Date: *Tuesday, 18 November 2025 at 09:26
> *To: *Rachel Baugh <[email-masked]>, Emma Balderson <
> [email-masked]>
> *Subject: *Re: Plantation Shutter Quote
>
> Thanks Rachel -  copying Emma in who is the decision maker here. We are
> back on island now
>
> On Tue, 18 Nov 2025 at 09:24, Rachel Baugh <[email-masked]> wrote:
>
> Good morning Phil,
>
> Thank you for confirming your shutter order with Adrian.
> Just wondering if you managed to pick a colour? Most people go with the
> pure or silk white, but don’t know if you are looking for something more
> stylised or to tie in with other decor?
>
> I am also attaching the second part of the quotation for the curtains and
> rollers. Again, colours will need to be picked so have based it on the
> range of fabric only at this point.
>
> I understand you were/might still be away so let me know if you need me to
> send any photos or alternatively if you are back on island, I can organise
> for some samples to be dropped up to you?
>
> Let me know either way.
>
> Look forward to hearing from you,
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
>
>
> *From: *Rachel Baugh <[email-masked]>
> *Date: *Tuesday, 11 November 2025 at 18:08
> *To: *<[email-masked]>
> *Subject: *Plantation Shutter Quote
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
>
>